Subject: Re: Job | Tech Support Remote Screening
From: PANKAJ KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 16:38:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2133 Applicants

View All

PANKAJ KUMAR
Working as Desktop Support Engineer/Remote support Engineer, Where i am taking care of all issue raised by End user that comes to me in the form of ticket in smart center(ticketing tool). I resolve the ticket and update on the same. Some of issue is relate with vendor team(hardware with warranty and AMC). I also coordinate with concern vendor team so that user issue could resolve. I do also manage Asset hence working knowledge of Inventory tool(IAMS tool).

Shortlist

Reject

Current Designation Support Engineer
Current Company Dmi Finance
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
B.Tech/B.E.
deen bandhu chotu ram university
Key Skills
desktop support, network support, technical support, software support, printer support, configuration, troubleshooting, remote support, file server, hardware, print server, windows, ms outlook, it helpdesk, networking, windows troubleshooting, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem